{% extends "admin/index.html" %}
{% load i18n static %}

{% block content %}
	<div id="content-main">

		{% if app_list %}
		    {% for app in app_list %}
		        <div class="app-{{ app.app_label }} module">
		        <table>
		        <caption>
		            <a href="{{ app.app_url }}" class="section" title="{% blocktrans with name=app.name %}Models in the {{ name }} application{% endblocktrans %}">{{ app.name }}</a>
		        </caption>
		        {% for model in app.models %}
		            <tr class="model-{{ model.object_name|lower }}">
		            {% if model.admin_url %}
		                <th scope="row"><a href="{{ model.admin_url }}">{{ model.name }}</a></th>
		            {% else %}
		                <th scope="row">{{ model.name }}</th>
		            {% endif %}

		            {% if model.add_url %}
		                <td><a href="{{ model.add_url }}" class="addlink">{% trans 'Add' %}</a></td>
		            {% else %}
		                <td>&nbsp;</td>
		            {% endif %}

		            {% if model.admin_url %}
		                {% if model.view_only %}
		                <td><a href="{{ model.admin_url }}" class="viewlink">{% trans 'View' %}</a></td>
		                {% else %}
		                <td><a href="{{ model.admin_url }}" class="changelink">{% trans 'Change' %}</a></td>
		                {% endif %}
		            {% else %}
		                <td>&nbsp;</td>
		            {% endif %}
		            </tr>
		        {% endfor %}
		        </table>
		        </div>
		    {% endfor %}
		    <div class="module">
		        <table>
			        <caption>
			            <a class="section" title="Обновить экспертов в crm">обновить экспертов в crm</a>
			        </caption>
			        <tbody>
			        	<tr class="model-socialaccount">
			            	<th scope="row">
			            		Эксперты в CRM
			            	</th>
			            	<td>
			            		<a href="{% url 'user:update_expert_crm' %}">обновить</a>
			            	</td>
			                <td>

			                </td>
				        </tr>
			    	</tbody>
			    </table>
		    </div>
		{% else %}
		    <p>{% trans "You don't have permission to view or edit anything." %}</p>
		{% endif %}
	</div>
{% endblock %}

